@charset "utf-8";

body {
  font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','notosan',sans-serif;
}
*{
box-sizing: border-box;
}
p{
color:#000;
line-height:1.5em;
font-size:1.4rem;
margin:1.5em 0px;
letter-spacing: 0.02em;
}
.re{position:relative;}
.ab{position:absolute;}
.float-left{float: left;}
.clear{clear: both;}
img{ max-width: 100%; display: block; }
.flex{
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
}
.column{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
a{text-decoration: none; color:inherit;;}
a:hover{opacity: .8; transition:.3s;}

.DivLink{
    position:relative;
}
.DivLink .Link{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
table{
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
ul {
  list-style: none;
  margin:0;
  padding:0;
}
.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}
/* Google Mapを囲う要素 */
.map {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 75%; /* 比率を4:3に固定 */
}
/* Google Mapのiframe */
.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Webフォントを定義 */
@font-face {
  font-family: 'avenir'; /* フォント名 */
  /* フォーマットごとにパスを指定 */
  src: url('../font/avenir-next-condensed-bold.ttf') format('truetype');
}
.font-en{
  font-family: 'avenir', sans-serif;
}
@font-face {
  font-family: 'avenir-r'; /* フォント名 */
  /* フォーマットごとにパスを指定 */
  src: url('../font/avenir-next-condensed-regular.ttf') format('truetype');
}
.font-en-r{
  font-family: 'avenir-r', sans-serif;
}
@font-face {
  font-family: 'notosan'; /* フォント名 */
  /* フォーマットごとにパスを指定 */
  src: url('../font/NotoSansJP-Regular.ttf') format('truetype');
}
.font-hiragino{
  font-family: 'notosan', sans-serif;
}

.inner{
  max-width:1100px;
  margin:0 auto;
  overflow: hidden;
  padding:0 5%;
}




/*TOP2*/
ul.top2-header{
  display:flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin:0 0 4vh;
  padding:0 0 4vh;
  border-bottom:1px solid #000;
}
ul.top2-header li a{
  font-size: 3rem;
  letter-spacing: -.06em;
}
ul.top2-header li a:hover {
  color:rgba(0,0,0,.0);
  -webkit-text-stroke: 1px #000;
}










/*=======================================================
==========================================================
　　　　　　　　　　　　　PC start
==========================================================
========================================================*/
@media screen and (min-width:768px) {
html { font-size: 62.5%; }
body {
width:100%;
min-width: auto;
padding:0; margin:0;
z-index:0;
}

.pc-none { display: none; }
.pc-br::after {
  content: "\A" ;
  white-space: pre;
}

}/*=======================================================
==========================================================
　　　　　　　　　　　　　PC end
==========================================================
==========================================================
========================================================*/

/*=======================================================
==========================================================
  　　　　　　　　　　　　　SPstart
==========================================================
========================================================*/
@media screen and (max-width:768px) {
html { font-size: 50%; }
body {
width:100%;
min-width:auto;
padding:0; margin:0;
z-index:0;
}
.sp-none { display: none; }
.sp-br::after {
  content: "\A" ;
  white-space: pre;
}
.anime-sp-none{
  animation-delay: 0s;
  animation-duration: 0s;
}

.sp-inner-0{
  padding:0;
}
ul.top2-header {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0;
    padding: 0;
    border-bottom: none;
    color: #fff;
    text-align: center;
    height: 100%;
}
ul.top2-header li {
    font-size: 5rem;
    letter-spacing: -.06em;
    margin: 0.3em auto;
    width: fit-content;
}


.menu-back {
  position: relative;
  width: 100%;
  height: 400px;
  overflow: hidden;
  height: calc(100vh - 144px);
  background-image: url(../img/sp-menu-back01.png)
}

.menu-back-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  animation: slider-1 24s linear infinite;
}
.menu-back-image:nth-child(1) {
  background-image: url(../img/sp-menu-back01.png);
  animation-delay: -2s;
}

.menu-back-image:nth-child(2) {
  background-image: url(../img/sp-menu-back02.png);
  animation-delay: 6s;
}

.menu-back-image:nth-child(3) {
  background-image: url(../img/sp-menu-back03.png);
  animation-delay: 14s;
}

@keyframes slider-1 {
  0% {
    opacity: 0;
    transform: scale(1);
  }
  4.16% {
    opacity: 1;
  }
  33.33% {
    opacity: 1;
  }
  41.66% {
    opacity: 0;
    transform: scale(1.2);
  }
  100% {
    opacity: 0;
  }
}




.footer-fixed{
  font-size: 1.6rem;
  letter-spacing: 0.01em;
  width: 100%;
  height: 73px;
  margin: 0;
  line-height: 1em;
  background: #ddd;
  position: fixed;
  bottom: 0;
  overflow: hidden;
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

html {
    scroll-behavior: smooth;
}
.pagetop {
    height: 50px;
    width: 50px;
    position: fixed;
    left: 14px;
    top: 15px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
}
.pagetop__arrow {
    height: 15px;
    width: 15px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: translateY(20%) rotate(-45deg);
}

ul.top2-header li a{
  font-size: 5rem;
  letter-spacing: -.06em;
}
ul.top2-header li a:hover {
  color:rgba(0,0,0,.0);
  -webkit-text-stroke: 1px #000;
}





}/*=======================================================
==========================================================
　　　　　　　　　　　　　SPend
==========================================================
========================================================*/
/*=======================================================
==========================================================
　　　　　　　　　　　　　IPAD start
==========================================================
========================================================*/
@media screen and (min-width:768px) and ( max-width:1190px) {
html { font-size: 55.5%; }
body {
width:100%;
min-width: auto;
padding:0; margin:0;
z-index:0;
}
.ip-none{ display: none;}
.ip-br::after {
  content: "\A" ;
  white-space: pre;
}
}/*=======================================================
==========================================================
　　　　　　　　　　　　　IPAD end
==========================================================
==========================================================
========================================================*/
